Gets the image X and Y resolution

- « Imagick::getImageRenderingIntent

- Imagick::getImagesBlob »

- PHP Manual
- Imagick
- Gets the image X and Y resolution

# Imagick::getImageResolution

(PECL imagick 2, PECL imagick 3)

Imagick::getImageResolution — Gets the image X and Y resolution

### Description

public Imagick::getImageResolution(): array

Gets the image X and Y resolution.

### Parameters

This function has no parameters.

### Return Values

Returns the resolution as an array.

### Errors/Exceptions

Throws ImagickException on error.